---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:15:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1dce5932-c9f8-4432-8671-0256c405f3a6"
documentDescribes:
- "SPDXRef-Project-Unmanaged-equinox.framework-6077e7df5dd5f7e93c89f81cd19e2851e8e83a02"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-equinox.framework-6077e7df5dd5f7e93c89f81cd19e2851e8e83a02"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "equinox.framework"
  summary: "NONE"
  versionInfo: "6077e7df5dd5f7e93c89f81cd19e2851e8e83a02"
